@charset "UTF-8";

/* ===== Margin-top ===== */
.mt-5 {
	margin-top: 5px;
}
.mt-10 {
	margin-top: 10px;
}
.mt-15 {
	margin-top: 15px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-25 {
	margin-top: 25px;
}
.mt-30 {
	margin-top: 30px;
}
.mt-35 {
	margin-top: 35px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-45 {
	margin-top: 45px;
}
.mt-50 {
	margin-top: 50px;
}
.mt-55 {
	margin-top: 55px;
}
.mt-60 {
	margin-top: 60px;
}
.mt-65 {
	margin-top: 65px;
}
.mt-70 {
	margin-top: 70px;
}
.mt-75 {
	margin-top: 75px;
}
.mt-80 {
	margin-top: 80px;
}
.mt-85 {
	margin-top: 85px;
}
.mt-90 {
	margin-top: 90px;
}
.mt-95 {
	margin-top: 95px;
}
.mt-100 {
	margin-top: 100px;
}
.mt-105 {
	margin-top: 105px;
}
.mt-110 {
	margin-top: 110px;
}
.mt-115 {
	margin-top: 115px;
}
.mt-120 {
	margin-top: 120px;
}
.mt-125 {
	margin-top: 125px;
}
.mt-130 {
	margin-top: 130px;
}
.mt-135 {
	margin-top: 135px;
}
.mt-140 {
	margin-top: 140px;
}
.mt-145 {
	margin-top: 145px;
}
.mt-150 {
	margin-top: 150px;
}
.mt-155 {
	margin-top: 155px;
}
.mt-160 {
	margin-top: 160px;
}
.mt-165 {
	margin-top: 165px;
}
.mt-170 {
	margin-top: 170px;
}
.mt-175 {
	margin-top: 175px;
}
.mt-180 {
	margin-top: 180px;
}
.mt-185 {
	margin-top: 185px;
}
.mt-190 {
	margin-top: 190px;
}
.mt-195 {
	margin-top: 195px;
}
.mt-200 {
	margin-top: 200px;
}

.mt-20m {
	margin-top: -20px;
}

.mt-10m {
	margin-top: -10px;
}

.mt-15m {
	margin-top: -15px;
}

.mt-5m {
	margin-top: -5px;
}

.mt-3m {
	margin-top: -3px;
}

/* ===== Margin-bottom ===== */
.mb-5 {
	margin-bottom: 5px;
}
.mb-10 {
	margin-bottom: 10px;
}
.mb-15 {
	margin-bottom: 15px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mb-25 {
	margin-bottom: 25px;
}
.mb-30 {
	margin-bottom: 30px;
}
.mb-35 {
	margin-bottom: 35px;
}
.mb-40 {
	margin-bottom: 40px;
}
.mb-45 {
	margin-bottom: 45px;
}
.mb-50 {
	margin-bottom: 50px;
}
.mb-55 {
	margin-bottom: 55px;
}
.mb-60 {
	margin-bottom: 60px;
}
.mb-65 {
	margin-bottom: 65px;
}
.mb-70 {
	margin-bottom: 70px;
}
.mb-75 {
	margin-bottom: 75px;
}
.mb-80 {
	margin-bottom: 80px;
}
.mb-85 {
	margin-bottom: 85px;
}
.mb-90 {
	margin-bottom: 90px;
}
.mb-95 {
	margin-bottom: 95px;
}
.mb-100 {
	margin-bottom: 100px;
}
.mb-105 {
	margin-bottom: 105px;
}
.mb-110 {
	margin-bottom: 110px;
}
.mb-115 {
	margin-bottom: 115px;
}
.mb-120 {
	margin-bottom: 120px;
}
.mb-125 {
	margin-bottom: 125px;
}
.mb-130 {
	margin-bottom: 130px;
}
.mb-135 {
	margin-bottom: 135px;
}
.mb-140 {
	margin-bottom: 140px;
}
.mb-145 {
	margin-bottom: 145px;
}
.mb-150 {
	margin-bottom: 150px;
}
.mb-155 {
	margin-bottom: 155px;
}
.mb-160 {
	margin-bottom: 160px;
}
.mb-165 {
	margin-bottom: 165px;
}
.mb-170 {
	margin-bottom: 170px;
}
.mb-175 {
	margin-bottom: 175px;
}
.mb-180 {
	margin-bottom: 180px;
}
.mb-185 {
	margin-bottom: 185px;
}
.mb-190 {
	margin-bottom: 190px;
}
.mb-195 {
	margin-bottom: 195px;
}
.mb-200 {
	margin-bottom: 200px;
}

/* ===== Margin-left ===== */
.ml-5 {
	margin-left: 5px;
}
.ml-10 {
	margin-left: 10px;
}
.ml-15 {
	margin-left: 15px;
}
.ml-20 {
	margin-left: 20px;
}
.ml-25 {
	margin-left: 25px;
}
.ml-30 {
	margin-left: 30px;
}
.ml-35 {
	margin-left: 35px;
}
.ml-40 {
	margin-left: 40px;
}
.ml-45 {
	margin-left: 45px;
}
.ml-50 {
	margin-left: 50px;
}
.ml-55 {
	margin-left: 55px;
}
.ml-60 {
	margin-left: 60px;
}
.ml-65 {
	margin-left: 65px;
}
.ml-70 {
	margin-left: 70px;
}
.ml-75 {
	margin-left: 75px;
}
.ml-80 {
	margin-left: 80px;
}
.ml-85 {
	margin-left: 85px;
}
.ml-90 {
	margin-left: 90px;
}
.ml-95 {
	margin-left: 95px;
}
.ml-100 {
	margin-left: 100px;
}
.ml-105 {
	margin-left: 105px;
}
.ml-110 {
	margin-left: 110px;
}
.ml-115 {
	margin-left: 115px;
}
.ml-120 {
	margin-left: 120px;
}
.ml-125 {
	margin-left: 125px;
}
.ml-130 {
	margin-left: 130px;
}
.ml-135 {
	margin-left: 135px;
}
.ml-140 {
	margin-left: 140px;
}
.ml-145 {
	margin-left: 145px;
}
.ml-150 {
	margin-left: 150px;
}
.ml-155 {
	margin-left: 155px;
}
.ml-160 {
	margin-left: 160px;
}
.ml-165 {
	margin-left: 165px;
}
.ml-170 {
	margin-left: 170px;
}
.ml-175 {
	margin-left: 175px;
}
.ml-180 {
	margin-left: 180px;
}
.ml-185 {
	margin-left: 185px;
}
.ml-190 {
	margin-left: 190px;
}
.ml-195 {
	margin-left: 195px;
}
.ml-200 {
	margin-left: 200px;
}

.ml-365 {
	margin-left: 365px;
}

/* ===== Margin-right ===== */
.mr-5 {
	margin-right: 5px;
}
.mr-10 {
	margin-right: 10px;
}
.mr-15 {
	margin-right: 15px;
}
.mr-20 {
	margin-right: 20px;
}
.mr-25 {
	margin-right: 25px;
}
.mr-30 {
	margin-right: 30px;
}
.mr-35 {
	margin-right: 35px;
}
.mr-40 {
	margin-right: 40px;
}
.mr-45 {
	margin-right: 45px;
}
.mr-50 {
	margin-right: 50px;
}
.mr-55 {
	margin-right: 55px;
}
.mr-60 {
	margin-right: 60px;
}
.mr-65 {
	margin-right: 65px;
}
.mr-70 {
	margin-right: 70px;
}
.mr-75 {
	margin-right: 75px;
}
.mr-80 {
	margin-right: 80px;
}
.mr-85 {
	margin-right: 85px;
}
.mr-90 {
	margin-right: 90px;
}
.mr-95 {
	margin-right: 95px;
}
.mr-100 {
	margin-right: 100px;
}
.mr-105 {
	margin-right: 105px;
}
.mr-110 {
	margin-right: 110px;
}
.mr-115 {
	margin-right: 115px;
}
.mr-120 {
	margin-right: 120px;
}
.mr-125 {
	margin-right: 125px;
}
.mr-130 {
	margin-right: 130px;
}
.mr-135 {
	margin-right: 135px;
}
.mr-140 {
	margin-right: 140px;
}
.mr-145 {
	margin-right: 145px;
}
.mr-150 {
	margin-right: 150px;
}
.mr-155 {
	margin-right: 155px;
}
.mr-160 {
	margin-right: 160px;
}
.mr-165 {
	margin-right: 165px;
}
.mr-170 {
	margin-right: 170px;
}
.mr-175 {
	margin-right: 175px;
}
.mr-180 {
	margin-right: 180px;
}
.mr-185 {
	margin-right: 185px;
}
.mr-190 {
	margin-right: 190px;
}
.mr-195 {
	margin-right: 195px;
}
.mr-200 {
	margin-right: 200px;
}

/* ===== Padding-top ===== */
.pt-5 {
	padding-top: 5px;
}
.pt-10 {
	padding-top: 10px;
}
.pt-15 {
	padding-top: 15px;
}
.pt-20 {
	padding-top: 20px;
}
.pt-25 {
	padding-top: 25px;
}
.pt-30 {
	padding-top: 30px;
}
.pt-35 {
	padding-top: 35px;
}
.pt-40 {
	padding-top: 40px;
}
.pt-45 {
	padding-top: 45px;
}
.pt-50 {
	padding-top: 50px;
}
.pt-55 {
	padding-top: 55px;
}
.pt-60 {
	padding-top: 60px;
}
.pt-65 {
	padding-top: 65px;
}
.pt-70 {
	padding-top: 70px;
}
.pt-75 {
	padding-top: 75px;
}
.pt-80 {
	padding-top: 80px;
}
.pt-85 {
	padding-top: 85px;
}
.pt-90 {
	padding-top: 90px;
}
.pt-95 {
	padding-top: 95px;
}
.pt-100 {
	padding-top: 100px;
}
.pt-105 {
	padding-top: 105px;
}
.pt-110 {
	padding-top: 110px;
}
.pt-115 {
	padding-top: 115px;
}
.pt-120 {
	padding-top: 120px;
}
.pt-125 {
	padding-top: 125px;
}
.pt-130 {
	padding-top: 130px;
}
.pt-135 {
	padding-top: 135px;
}
.pt-140 {
	padding-top: 140px;
}
.pt-145 {
	padding-top: 145px;
}
.pt-150 {
	padding-top: 150px;
}
.pt-155 {
	padding-top: 155px;
}
.pt-160 {
	padding-top: 160px;
}
.pt-165 {
	padding-top: 165px;
}
.pt-170 {
	padding-top: 170px;
}
.pt-175 {
	padding-top: 175px;
}
.pt-180 {
	padding-top: 180px;
}
.pt-185 {
	padding-top: 185px;
}
.pt-190 {
	padding-top: 190px;
}
.pt-195 {
	padding-top: 195px;
}
.pt-200 {
	padding-top: 200px;
}

/* ===== Padding-bottom ===== */
.pb-5 {
	padding-bottom: 5px;
}
.pb-10 {
	padding-bottom: 10px;
}
.pb-15 {
	padding-bottom: 15px;
}
.pb-20 {
	padding-bottom: 20px;
}
.pb-25 {
	padding-bottom: 25px;
}
.pb-30 {
	padding-bottom: 30px;
}
.pb-35 {
	padding-bottom: 35px;
}
.pb-40 {
	padding-bottom: 40px;
}
.pb-45 {
	padding-bottom: 45px;
}
.pb-50 {
	padding-bottom: 50px;
}
.pb-55 {
	padding-bottom: 55px;
}
.pb-60 {
	padding-bottom: 60px;
}
.pb-65 {
	padding-bottom: 65px;
}
.pb-70 {
	padding-bottom: 70px;
}
.pb-75 {
	padding-bottom: 75px;
}
.pb-80 {
	padding-bottom: 80px;
}
.pb-85 {
	padding-bottom: 85px;
}
.pb-90 {
	padding-bottom: 90px;
}
.pb-95 {
	padding-bottom: 95px;
}
.pb-100 {
	padding-bottom: 100px;
}
.pb-105 {
	padding-bottom: 105px;
}
.pb-110 {
	padding-bottom: 110px;
}
.pb-115 {
	padding-bottom: 115px;
}
.pb-120 {
	padding-bottom: 120px;
}
.pb-125 {
	padding-bottom: 125px;
}
.pb-130 {
	padding-bottom: 130px;
}
.pb-135 {
	padding-bottom: 135px;
}
.pb-140 {
	padding-bottom: 140px;
}
.pb-145 {
	padding-bottom: 145px;
}
.pb-150 {
	padding-bottom: 150px;
}
.pb-155 {
	padding-bottom: 155px;
}
.pb-160 {
	padding-bottom: 160px;
}
.pb-165 {
	padding-bottom: 165px;
}
.pb-170 {
	padding-bottom: 170px;
}
.pb-175 {
	padding-bottom: 175px;
}
.pb-180 {
	padding-bottom: 180px;
}
.pb-185 {
	padding-bottom: 185px;
}
.pb-190 {
	padding-bottom: 190px;
}
.pb-195 {
	padding-bottom: 195px;
}
.pb-200 {
	padding-bottom: 200px;
}

/* ===== Padding-left ===== */
.pl-0 {
	padding-left: 0px;
}
.pl-5 {
	padding-left: 5px;
}
.pl-10 {
	padding-left: 10px;
}
.pl-15 {
	padding-left: 15px;
}
.pl-20 {
	padding-left: 20px;
}
.pl-25 {
	padding-left: 25px;
}
.pl-30 {
	padding-left: 30px;
}
.pl-35 {
	padding-left: 35px;
}
.pl-40 {
	padding-left: 40px;
}
.pl-45 {
	padding-left: 45px;
}
.pl-50 {
	padding-left: 50px;
}
.pl-55 {
	padding-left: 55px;
}
.pl-60 {
	padding-left: 60px;
}
.pl-65 {
	padding-left: 65px;
}
.pl-70 {
	padding-left: 70px;
}
.pl-75 {
	padding-left: 75px;
}
.pl-80 {
	padding-left: 80px;
}
.pl-85 {
	padding-left: 85px;
}
.pl-90 {
	padding-left: 90px;
}
.pl-100 {
	padding-left: 100px;
}
.pl-105 {
	padding-left: 105px;
}
.pl-110 {
	padding-left: 110px;
}
.pl-115 {
	padding-left: 115px;
}
.pl-120 {
	padding-left: 120px;
}
.pl-125 {
	padding-left: 125px;
}

/* ===== Padding-right ===== */
.pr-0 {
	padding-right: 0px;
}
.pr-5 {
	padding-right: 5px;
}
.pr-10 {
	padding-right: 10px;
}
.pr-15 {
	padding-right: 15px;
}
.pr-20 {
	padding-right: 20px;
}
.pr-25 {
	padding-right: 25px;
}
.pr-30 {
	padding-right: 30px;
}
.pr-35 {
	padding-right: 35px;
}
.pr-40 {
	padding-right: 40px;
}
.pr-45 {
	padding-right: 45px;
}
.pr-50 {
	padding-right: 50px;
}
.pr-55 {
	padding-right: 55px;
}
.pr-60 {
	padding-right: 60px;
}
.pr-65 {
	padding-right: 65px;
}
.pr-70 {
	padding-right: 70px;
}
.pr-75 {
	padding-right: 75px;
}
.pr-80 {
	padding-right: 80px;
}
.pr-85 {
	padding-right: 85px;
}
.pr-90 {
	padding-right: 90px;
}
.pr-95 {
	padding-right: 95px;
}
.pr-100 {
	padding-right: 100px;
}
.pr-105 {
	padding-right: 105px;
}

/* ===== Reset ===== */
html,
body,
div,
ul,
dl,
ol,
li,
dt,
dd,
p,
h1,
h2,
h3,
h4,
h5,
h6,
table,
th,
td,
caption,
address,
article,
aside,
canvas,
details,
figure,
figcaption,
footer,
header,
menu,
nav,
section,
button,
select,
textarea,
input,
fieldset,
legend,
a,
span,
strong,
em,
address,
dfn,
small,
i,
b,
pre {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    color: inherit;
    font-style: normal;
    font-size: 100%;
    font-weight: inherit;
    font-family: inherit;
    line-height: inherit;
    word-break: inherit;
    word-wrap: inherit;
    box-sizing: inherit;
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    -o-box-sizing: inherit;
}

:before,:after {
    box-sizing: inherit;
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    -o-box-sizing: inherit;
}

article,
aside,
canvas,
details,
figure,
figcaption,
footer,
header,
menu,
nav,
section,
main {
    display: block;
}
html {
    font-size: 10px !important;
}
body {
    line-height: 1;
    word-break: keep-all;
    word-wrap: word-break;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

html[lang="ja"] body,
html[lang="zh"] body {
    word-break: normal;
}

[hidden],
hr {
    display: none;
}

img {
    vertical-align: middle;
}

button {
    background-color: transparent;
    cursor: pointer;
}

b,
strong {
    /*font-weight: bold;*/
}

fieldset,
iframe
:not(.adbox iframe)
{
    width: 100%;
}

img,
a,
frame,
iframe,
fieldset {
    border: 0;
}

a {
    text-decoration: none;
}

table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

caption {
    display: block;
    position: absolute;
    left: -9999px;
}

legend {
    position: absolute;
    left: -9999em;
    top: -9999em;
}

button {
    overflow: hidden;
    background-color: transparent;
    cursor: pointer;
}

button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.r { 
    text-align:right;
}

.clear {
    clear: both;
}

/* ===== Grid ===== */
.grid {
    margin-right: -30px;
}
.grid:after {
    display: block;
    content: "";
    clear: both;
}

.grid > .col {
    float: left;
    width: 100%;
    min-height: 1px;
    padding-right: 30px;
    box-sizing: border-box;
}
.grid.no_gap {
    margin-right: 0;
}
.grid.no_gap > .col {
    padding-right: 0;
}
.grid.grid_4 {
    margin-left: -4px;
    margin-right: -4px;
}
.grid.grid_4 > .col {
    padding-left: 4px;
    padding-right: 4px;
}
.grid > .col.right {
    float: right;
}
.grid.ib {
    font-size: 0;
}
.grid.ib > .col {
    display: inline-block;
    float: none;
}
.grid.grid_custom.type_1 .main_col {
    max-width: 960px;
}
.grid.grid_custom.type_1 .sub_col {
    max-width: 280px;
}
.grid.grid_custom.type_2 .main_col {
    max-width: 960px;
}
.grid.grid_custom.type_2 .sub_col {
    max-width: 280px;
}
.grid.grid_custom.type_3 .main_col {
    max-width: 806px;
}
.grid.grid_custom.type_3 .sub_col {
    max-width: 434px;
}
.grid.grid_custom.type_3 .main_col.half {
    max-width: 403px;
}
.grid.grid_custom.type_3 .main_col.half + .sub_col {
    width: 100%;
    max-width: 100%;
    margin-left: -403px;
    padding-left: 403px;
    box-sizing: border-box;
}
.grid.grid_custom.type_4 .main_col {
    max-width: 836px;
}
.grid.grid_custom.type_4 .sub_col {
    max-width: 374px;
}
.grid.grid_custom.type_5 .main_col {
    width: 792px;
}
.grid.grid_custom.type_5 .sub_col {
    width: 448px;
}
.grid.grid_custom.type_6 .main_col {
    width: 910px;
}
.grid.grid_custom.type_6 .sub_col {
    width: 330px;
}

/* flex */
.grid.flex {
    display: flex;
    flex-wrap: wrap;
}

.grid.flex .col {
    float: none !important;
    flex: 1;
    padding: 0 !important;
}

.grid .col.flex_2 {
    flex: 2;
}

/* width */
.grid > .col.col_1 { 
    width: 8.33333333%;
}

.grid > .col.col_2 {
    width: 16.6666%;
}

.grid > .col.col_3 {
    width: 25%;
}

.grid > .col.col_4 {
    width: 33.3333%;
}

.grid > .col.col_5 {
    width: 41.66666667%;
}

.grid > .col.col_6 {
    width: 50%;
}

.grid > .col.col_7 {
    width: 58.33333333%;
}

.grid > .col.col_8 {
    width: 66.66666667%;
}

.grid > .col.col_9 {
    width: 75%;
}

.grid > .col.col_10 {
    width: 83.33333334%;
}

.grid > .col.col_11 {
    width: 91.66666667%;
}

.grid > .col.col_12 {
    width: 100%;
}

.grid > .col.col_x5 {
    width: 20%;
}

/* ===== General ===== */
/* IR */
.is_hide {
    display: none;
}

.is_show {
    display: block !important;
}

.is_blind {
    display: block !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 0 !important;
    opacity: 0 !important;
    font-size: 0 !important;
    pointer-events: none !important;
}

.hide_wrap {
    position: relative;
}

.hide_area {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

/* ===== Page Scroll ===== */ 
.is_scrollFix {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    overflow: hidden;
}

/* ===== Align - Text ===== */ 
.vaT {
    vertical-align: top !important;
}
.vaM {
    vertical-align: middle !important;
}
.vaB {
    vertical-align: bottom !important;
}
.taL {
    text-align: left !important;
}
.taC {
    text-align: center !important;
}
.taR {
    text-align: right !important;
}
.taJ {
    text-align: justify;
    -moz-text-align-last: justify;
    -webkit-text-align-last: justify;
    text-align-last: justify;
}

/* Align - Layer */
.centered_r {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.centered_l {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.centered_t {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.centered_b {
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.centered_c {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* ===== Form Controls ===== */
/* Default */
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
}

/* IE 10 + */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
}

/* Webkit Browser */
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #999;
}

/* Mozilla Firefox 4 to 18 */
input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #999;
}

/* Mozilla Firefox 19+ */
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
    color: transparent;
}

/* IE 10 + */
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

/* Webkit Browser */
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
    color: transparent;
}

/* Mozilla Firefox 4 to 18 */
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
    color: transparent;
}

/* Mozilla Firefox 19+ */
input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 0;
    vertical-align: middle;
}

textarea {
    width: 100%;
    vertical-align: middle;
    resize: none;
}

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
}

select::-ms-expand {
    display: none;
}

:root select {
    padding: 0 30px 0 5px;
}

.ie9 select {
    padding: 5px 35px 4px 5px;
    background: none;
}

.ie9:root select {
    padding: 0;
    font-size: 0;
}

/* Button */

/* Icon, Arrow, Flag */
/* Default */
.ic,
.arw,
.flag {
    display: inline-block;
    background: no-repeat 0 0;
    background-size: 100% 100%;
    vertical-align: middle;
    overflow: hidden;
    color: transparent;
    text-indent: -9999px;
    white-space: nowrap;
}

/* Label, Hashtag, Badge */
/* Default */
.label {
    display: inline-block;
}

/* Link */
/* Default */

/* Thumbnail */
/* Default */
.thumb {
    display: block;
    position: relative;
    overflow: hidden;
}

.thumb_img {
    position: relative;
    margin-top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* Tabs */
/* Default */
.tab_content .tab_pane {
    display: none;
}

.tab_content .tab_pane.active {
    display: block;
}

/* Common */
.tab_tbl {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.tab_tbl ul {
    display: table-row;
}

.tab_tbl ul:after {
    content: none !important;
}

.tab_tbl ul li {
    display: table-cell;
    float: none !important;
}

/* Table */
/* Default */
.tbl_wrap {
    overflow: hidden;
}

.tbl {
    overflow: hidden;
    margin: 0 -1px;
}

.tbl table {
    width: 100%;
    margin: -1px 0;
    table-layout: fixed;
    border-collapse: collapse;
    border: 0;
    border-spacing: 0;
}

/* Pagination */
/* Default */
.pagination_wrap {
    position: relative;
    text-align: center;
}

.pagination {
    display: inline-block;
    position: relative;
    z-index: 10;
    vertical-align: top;
}

.pagination:after {
    display: block;
    content: "";
    clear: both;
}

.pagination .btn_page_group,
.pagination .btn_num_group,
.pagination .btn_page,
.pagination .btn_num {
    display: inline-block;
    position: relative;
    z-index: 0;
    float: left;
}

/* Dimmer */
/* Default */
.dim {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
    width: 0;
    height: 0;
    background-color: #212121;
    opacity: 0;
}

.dim.is_show {
    width: 100%;
    height: 100%;
    opacity: 0.7;
}

.clearFix:after {
    display: block;
    content: '';
    clear: both;
}

#TC_billboard {
	text-align: center;
}

